{
  "id": "3263226",
  "name": "integrated",
  "font_family": "iconfont",
  "css_prefix_text": "sj-icon-",
  "description": "",
  "glyphs": [
		{
		  "icon_id": "201559",
		  "name": "火险",
		  "font_class": "hx",
		  "unicode": "e601",
		  "unicode_decimal": 58881
		},
		{
		  "icon_id": "5925322",
		  "name": "已完成",
		  "font_class": "ywc",
		  "unicode": "e606",
		  "unicode_decimal": 58886
		},
		{
		  "icon_id": "5838816",
		  "name": "人工",
		  "font_class": "rg",
		  "unicode": "e876",
		  "unicode_decimal": 59510
		},
		{
		  "icon_id": "18170107",
		  "name": "卡口",
		  "font_class": "kk",
		  "unicode": "e962",
		  "unicode_decimal": 59746
		},
	  {
	    "icon_id": "5732759",
	    "name": "事件定位",
	    "font_class": "sjdw",
	    "unicode": "ec32",
	    "unicode_decimal": 60466
	  },
	  {
	    "icon_id": "6677524",
	    "name": "测量工具",
	    "font_class": "clgj",
	    "unicode": "e605",
	    "unicode_decimal": 58884
	  },
	  {
	    "icon_id": "12791526",
	    "name": "林场资源",
	    "font_class": "lczy",
	    "unicode": "e60b",
	    "unicode_decimal": 58891
	  },
	  {
	    "icon_id": "19992082",
	    "name": "图层切换",
	    "font_class": "tcqh",
	    "unicode": "e80d",
	    "unicode_decimal": 59405
	  },
	  {
	    "icon_id": "25495323",
	    "name": "林斑资源",
	    "font_class": "lbzy",
	    "unicode": "e74d",
	    "unicode_decimal": 59213
	  },
    {
      "icon_id": "2116701",
      "name": "取水口",
      "font_class": "waterintake",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "5618779",
      "name": "防火检查站",
      "font_class": "checkpoint",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "7956057",
      "name": "消火栓",
      "font_class": "firehydrant",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "10362843",
      "name": "起降点",
      "font_class": "landing",
      "unicode": "e930",
      "unicode_decimal": 59696
    },
    {
      "icon_id": "17923749",
      "name": "气象站",
      "font_class": "weatherstation",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "21110466",
      "name": "林场",
      "font_class": "farm",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "22611473",
      "name": "森林防火队",
      "font_class": "fireteam",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "23402870",
      "name": "水鹤",
      "font_class": "watercrane",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "29358875",
      "name": "水源",
      "font_class": "channel",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "12896496",
      "name": "隐患治理@3x",
      "font_class": "yinhuanzhilix",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "3351060",
      "name": "虫子",
      "font_class": "bch",
      "unicode": "e73f",
      "unicode_decimal": 59199
    },
    {
      "icon_id": "5334216",
      "name": "预警",
      "font_class": "wcl",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "6303467",
      "name": "老虎",
      "font_class": "dwbh",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "10454670",
      "name": "待处理合同",
      "font_class": "clz",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "28365653",
      "name": "评测中心",
      "font_class": "pczx",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1132485",
      "name": "消防工程",
      "font_class": "szxf",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "1305472",
      "name": "任务",
      "font_class": "rwzx",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "1727379",
      "name": "33资源-线性",
      "font_class": "szzx",
      "unicode": "e8a4",
      "unicode_decimal": 59556
    },
    {
      "icon_id": "1727585",
      "name": "404监控、摄像头-线性",
      "font_class": "jkzx",
      "unicode": "e900",
      "unicode_decimal": 59648
    },
    {
      "icon_id": "2223423",
      "name": "树",
      "font_class": "szly",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "3789247",
      "name": "三农",
      "font_class": "szny",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "3868281",
      "name": "数据看板",
      "font_class": "shujzx",
      "unicode": "eb66",
      "unicode_decimal": 60262
    },
    {
      "icon_id": "9833324",
      "name": "智慧交通",
      "font_class": "szjt",
      "unicode": "e918",
      "unicode_decimal": 59672
    },
    {
      "icon_id": "11834349",
      "name": "环保",
      "font_class": "szhb",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "12306464",
      "name": "水滴",
      "font_class": "szsl",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "12771512",
      "name": "代办事件",
      "font_class": "sjzx",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "12820190",
      "name": "应急管理",
      "font_class": "szyj",
      "unicode": "e632",
      "unicode_decimal": 58930
    }
  ]
}
